function retrancher_tab(~, ~)
% retrancher_tab  Swift to the preceding panel
% (at a user click on '-' at the bottom of the panel)
% INPUT/OUTPUT
% data.num_tab_tag contains the number of the current panel
%======================================================
data=guidata(gcf);

if str2double(get(data.num_tab_tag,'string'))>1
    tag=['panel' get(data.num_tab_tag,'string') '_tag'] ;
    set(data.(tag),'visible','off');
    num_pred=str2double(get(data.num_tab_tag,'string'))-1;
    set(data.num_tab_tag,'string',num2str(num_pred))
    newpanel=['panel' get(data.num_tab_tag,'string') '_tag'];
    set(data.(newpanel),'visible','on');
    if num_pred>1
        set(data.tab_precedent_tag,'visible','on')
    else
        set(data.tab_precedent_tag,'visible','off')
    end
    set(data.num_tab_tag,'visible','on')
    set(data.tab_suivant_tag,'visible','on')
else return
end
end  %% fin retrancher_tab
